Bug 1015105 - Rebase subscription-manager for RHEL 7
Rebase subscription-manager for RHEL 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Carter Kozak
John Sefler
: Rebase
Depends On:
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2013-10-03 09:02 EDT by Carter Kozak
Modified: 2014-06-17 20:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:32:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carter Kozak 2013-10-03 09:02:03 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 John Sefler 2013-10-28 15:33:14 EDT
Errata RHBA-2013:15615 RHEL-7.0.0 has been filed.
This errata provides subscription-manager-1.10 (the latest version).
https://errata.devel.redhat.com/advisory/15615

The latest nightly RHEL70 composes include subscription-manager-1.10 (the latest version).
http://download.devel.redhat.com/nightly/latest-RHEL-7/compose/Everything/source/tree/Packages/

All functional issues regarding subscription-manager-1.10 on rhel70 are being opened under separate bugzillas.

Moving this rebase bug to VERIFIED
Comment 3 Ludek Smid 2014-06-13 06:32:44 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.